/*
##############################################
                                                                                                 
   WEB STRANICE: TEKONET - Telekomunikacijski sustavi i usluge               
                                                                                                        
   WEBMASTER: IGOR KARAICA                                                            
   WEB DIZAJN: IGOR KARAICA                      
    
   SVA PRAVA PRIDRZANA	
   GODINA IZRADE: 2016.                                                 
                                                                                                       
##############################################
*/


html, body{
width:100%;
height:100%;
margin:0px;
padding:0px;
background:url(../images/Traka2.png) repeat fixed;
#background-color:gray;
}

.zaglavlje{
width:1100px;
height:180px;
position:relative;
top:15px;
left:0px;
margin: 0 auto;
padding:0px;
background:transparent;
#background:#FFFFFF;
#box-shadow: 0px 0px 8px 0px #5D5D5D;
}

.slideshow{
width:1100px;
height:300px;
position:relative;
top:0px;
left:0px;
margin: 0 auto;
padding:0px;
background:#FFFFFF;
border-radius:5px;	
#border:1px solid #000000;
box-shadow: 0px 0px 8px 0px #5D5D5D;
}

.SlideshowNaslovPozadina{
width:280px;
height:80px;
position:absolute;
top:185px;
left:0px;
margin:0px;
padding:0px;
background:transparent;	
}

.SlideshowNaslovPozadina h1{
width:620px;
margin:0px;
padding:0px;
position:absolute;
top:15px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:42px;
color:#EBEBEB;
text-align:left;
text-shadow: -3px 0px 1px #000000;
}

.srednji{
width:1100px;
height:900px;
position:relative;
top:30px;
left:0px;
margin: 0 auto;
padding:0px;
background:transparent;	
}

.zadnji{
width:1100px;
height:70px;
position:relative;
top:50px;
left:0px;
margin: 0 auto;
padding:0px;
background:#08A8B6;
#border-top: 1px solid #000000;
#box-shadow: 0px -5px 8px 0px #5D5D5D;
#opacity:0.8;
}


.traka{
width:100%;
height:15px;
position:relative;
top:0px;
left:0px;
margin:0px; 
padidng:0px;
#border:1px solid #000000;
background:url(../images/Traka.png) repeat;
}


.logo{
width:300px;
height:58px;
position:absolute;
top:40px;
left:0px;
margin:0px;
padding:0px
border:1px solid #000000; 
background-image:url(../images/logo2.png);
z-index:1;
}

.naslov{
width:335px;
height:30px;
position:absolute;
margin:0px;
padding:0px;
top:95px;
left:0px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;	
font-weight:bold;
color:#686868;
text-align:left;
letter-spacing:0.9px;
text-shadow: 0px 1px 1px #C2C2C2;
#border:1px solid #000000;
}

#DatumSat{
width:350px;
height:30px;
position:absolute;
margin:0px;
padding:0px;
top:26px;
right:0px;
color:#686868; 
font-family:elvetica, Arial, sans-serif;
font-size:13px;
text-align:right;
font-weight:bold;
text-shadow: 0px 1px 1px #C8C8C8;
}

.NavMeni {
position: relative;
top:75px;
right:0px;
float:right;
display: block;
z-index:1;
}

.NavMeniGumb {
background:transparent;
color:#686868;
padding: 16px 15px;
border: none;
cursor: pointer;
border-top:2px solid #0ACCDD;
border-left:2px solid #0ACCDD;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
text-transform:uppercase;
font-weight:bold;
letter-spacing:2px;
border-top-left-radius:20px;
border-top-right-radius:20px;
text-shadow: 0px 1px 1px #C8C8C8;
box-shadow: 0px -3px 0px 0px #0ACCDD;
}

.NavMeniSadrzaj {
display: none;
position: absolute;
padding:15px;
background: #FFFFFF;    /*url(../images/Traka2.png) repeat fixed; */
#background-color:#0699A5;
min-width: 280px;
#box-shadow: 0px 0px 5px 0px #9F9F9F;
z-index:1;
border:1px dotted #C7C7C7;
border-radius:5px;
text-align:left;
#box-shadow: 0px 0px 6px 1px #E3E3E3;
}

.NavMeniGumb a{
color: #8A8A8A;
font-family: Helvetica, Arial, sans-serif;
text-decoration:none;
}

.NavMeniSadrzaj a {
color: #585858;
padding: 6px 0px;
margin:0px 3px;
text-decoration: none;
outline:none;
display: block;
font-family: Helvetica, Arial, sans-serif;
font-size:14px;
font-weight:400;
text-shadow: 0px 1px 1px #C8C8C8;
border-bottom:1px dotted #C7C7C7;
}


.NavMeniSadrzaj a:hover {
color:#0ADDF0;
}

.NavMeniSadrzaj a:active {
color:#08A8B6;
}

.NavMeni:hover .NavMeniSadrzaj {
 display:block; 
}

.NavMeni:hover{
#border-top:2px solid #0ACCDD; 
color:white;
}

.NavMeniGumb:hover{
color:#08A8B6;
#background-color:#08A8B6;
}


.NavMeniSadrzajUsluge a{
display: block;
padding: 6px 0px;
margin:0px 17px;
border:none;
border-bottom:1px dotted #C7C7C7;
}

.mySlidesShow {
display:none;
}


.sredPozadina{
width:300px;
height:400px;
position:absolute;
top:20px;
left:0px;
margin:0px;
padding:0px;
background:#FFFFFF;
border-radius:5px;
#border-top:1px solid #0ACCDD;
border:1px solid #0ACCDD;
box-shadow: 0px 0px 5px 0px #5D5D5D; 
}

.sredNaslov {
width:100%;
height:27px;
position:absolute;
top:0px;
left:0px;
margin:0px;
padding:0px;
background:#0ACCDD;
border-top-left-radius:3px;
border-top-right-radius:3px;
}

.sredNaslovOmotac {
width:80%;
position:absolute;
top:-8px;
left:15px;
margin:0px;
padding:0px;
#border:1px solid black;
}

.sredNaslovOmotac h2 {
font-family: Helvetica, Arial, sans-serif;
font-size:15px;
font-weight:bold;
color:#FFFFFF;
}

.sredPozadinaDrugi{ 
width:100%;
height:600px;
position:absolute;
top:20px;
left:0px;
margin:0px;
padding:0px;
background:#FFFFFF;
border-radius:5px;
#border-top:1px solid #0ACCDD;
border:1px solid #0ACCDD;
#box-shadow: 0px 0px 3px 0px #5D5D5D; 
}

 .sredPozadinaDrugi h2{ 
width:1020px;
margin:0px;
padding:2px 0px;
position:absolute;
top:50px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:25px;
color:#686868;
border-bottom:1px solid #C0C0C0;
}

.sredPozadinaDrugi h3{ 
width:1020px;
margin:0px;
padding:2px 0px;
position:absolute;
top:335px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:25px;
color:#686868;
border-bottom:1px solid #C0C0C0;
}

.PozadinaLogoi{
width:1100px;
position:absolute;
top:395px;
left:25px;
margin:0px;
padding:0px;
#border:1px solid black;
}
.PozadinaLogoi img{ 
border:none;
outline:none;
}

.PartnerLogo{
width:auto;
margin:10px 15px;
pading:0px; 
}
 
  
.Navigator{
width:500px;
margin:0px;
padding:13px 0px;
position:absolute;
top:50px;
right:0px;
text-align:right;
font-family: Helvetica, Arial, sans-serif;
font-size:14px;
#font-weight:bold;
color:#686868;
#border:1px solid black; 
}

.Navigator a{
text-decoration:none;
outline:none;
color:#686868;
}

.Navigator a:hover{
 color:#0AD2E3; 
}

 
.OnamaTekst p{ 
width:800px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:22px;
text-align: normal;
color:#686868;
}

.ProizvodiTekst p{ 
width:700px;
height:300px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.UslugeTekst p{ 
width:800px;
height:380px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.PolitikaKolacicaPodnaslov p{
width: 500px;
height: 20px;
margin: 0px;
padding: 0px;
position: absolute;
top: 320px;
left: 40px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 20px;
color: #686868;

}

.PolitikaKolacicaTekst p{
width:800px;
height:120px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;

}

.PolitikaKolacicaTekst a{
outline:none;
text-decoration:none;
color:#08A8B6;
}

.PolitikaKolacicaTekst a:hover{
outline:none;
text-decoration:underline;
}

.RadioUredjajiTekst p{ 
width:700px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.RadioRjesenjaTekst p{ 
width:700px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.DispecerskeJediniceTekst p {
width:700px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}


.RadioStaniceTekst p{ 
width:500px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.RadioStaniceSlika img{
width:450px;
height:220px;
margin:0px;
padding:2px;
position:absolute;
top:125px;
left:40px;
border:none;
}

.MobilneStaniceTekst p{ 
width:500px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.MobilneStaniceSlika img{
width:320px;
height:270px;
margin:0px;
padding:2px;
position:absolute;
top:90px;
left:120px;
border:none;
}

.RepetitoriBaznihStanicaTekst p{ 
width:500px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.RepetitoriBaznihStanicaSlika img{
width:320px;
height:270px;
margin:0px;
padding:2px;
position:absolute;
top:85px;
left:120px;
border:none;
}

.RadioModemiTekst p{ 
width:500px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.RadioModemiSlika img{
width:320px;
height:270px;
margin:0px;
padding:2px;
position:absolute;
top:130px;
left:120px;
border:none;
}

.PomorskiSustaviTekst p{ 
width:500px;
height:300px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.PomorskiSustaviSlika img{
width:395px;
height:262px;
margin:0px;
padding:2px;
position:absolute;
top:125px;
left:40px;
border:1px solid #C0C0C0;
}

.PomorskiSustaviPodnaslov p{
width:500px;
height:20px;
margin:0px;
padding:0px;
position:absolute;
top:510px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-weight:bold;
font-size:20px;
color:#686868;
}

.PomorskiSustaviSlikaDruga img{
width:395px;
height:268px;
margin:0px;
padding:2px;
position:absolute;
top:510px;
left:40px;
border:none;
}

.PomorskiSustaviSlikaTreca img{
width:395px;
height:250px;
margin:0px;
padding:2px;
position:absolute;
top:890px;
left:40px;
border:none;
}

.PomorskiSustaviSlikaCetvrta img{
width:395px;
height:269px;
margin:0px;
padding:2px;
position:absolute;
top:1235px;
left:40px;
border:none;
}

.ZrakoplovniSustaviTekst p{ 
width:500px;
height:300px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.ZrakoplovniSustaviSlika img{
width:395px;
height:270px;
margin:0px;
padding:2px;
position:absolute;
top:125px;
left:40px;
border:1px solid #C0C0C0;
}

.InfoVideoSustaviTekst p{ 
width:500px;
height:300px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.InfoVideoSustaviSlika img{
width:395px;
height:271px;
margin:0px;
padding:2px;
position:absolute;
top:125px;
left:40px;
border:1px solid #C0C0C0;
}

.MedijaFasadniSustaviTekst p{ 
width:500px;
height:300px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.MedijaFasadniSustaviSlika img{
width:395px;
height:270px;
margin:0px;
padding:2px;
position:absolute;
top:125px;
left:40px;
border:1px solid #C0C0C0;
}

.VideoWallSustaviTekst p{ 
width:500px;
height:400px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
right:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
text-align: normal;
color:#686868;
}

.VideoWallSustaviSlika img{
width:395px;
height:269px;
margin:0px;
padding:2px;
position:absolute;
top:125px;
left:40px;
border:1px solid #C0C0C0;
}

.KontaktTekst p{ 
width:700px;
height:200px;
margin:0px;
padding:0px;
position:absolute;
top:120px;
left:40px;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
line-height:22px;
text-align: normal;
color:#686868;
}

.KontaktTekst a {
text-decoration:none;
outline:none;
font-family: Helvetica, Arial, sans-serif; 
color:#686868;
}

.KontaktTekst a:hover{
text-decoration:underline;
outline:none;
}

.KontaktKarta{
width:490px;
height:250px;
position:absolute;
padding:2px;
margin:0px;
top:425px;
left:40px;
border:1px solid #C0C0C0;
border-radius:5px;
}

/*KONTAKT EMAIL FORMA*/

.KontaktForma{ 
width:500px;
height:415px;
margin:105px 615px;
padding:0px;
position:absolute;
#border:1px solid #55BADA;
}

.FormaOmotac form {
width:425px;
height:410px;
margin:0px 80px;
padding:0px;
position:absolute;	
#border:1px solid black;
font-weight:bold;
color:#686868;
font-size:16px;
font-family: Helvetica, Arial, sans-serif;
}

.FormaOmotac form span{
font-size:14px;
font-family: Helvetica, Arial, sans-serif;
color:#CECECE;
font-weight:200;
}

.FormaOmotac input{
width:350px;
height:28px;
margin:0px;
padding-left:10px;
font-size:15px;
font-family: Helvetica, Arial, sans-serif;
background:transparent;
color:#717171;
border:1px solid #CECECE;
border-radius:5px;
}

.FormaOmotac input:focus {
border:1px solid #0ACCDD;
background:#FFFFFF;
-o-transition:.6s;
-ms-transition:.6s;
-moz-transition:.6s;
-webkit-transition:.6s;
transition:.6s;
}

.FormaOmotac textarea{
width:340px;
height:150px;
margin:0px;
padding:10px;
font-size:15px;
font-family: Helvetica, Arial, sans-serif;
background:transparent;
color:#717171;
border:1px solid #CECECE;
border-radius:5px;
resize:none;
}

.FormaOmotac textarea:focus {
border:1px solid #0ACCDD;
background:#FFFFFF;
-o-transition:.6s;
-ms-transition:.6s;
-moz-transition:.6s;
-webkit-transition:.6s;
transition:.6s;
}

.FormaOmotac input.Gumb{
width:90px;
height:30px;
margin:0px;
padding:0px;
background-color:#686868;
border:1px solid #686868;
border-radius:5px;
color:#FFFFFF;
font-size:14px;
font-family: Helvetica, Arial, sans-serif;
text-transform:uppercase;
}

.FormaOmotac input.Gumb:hover{
background-color:#939393;
-o-transition:.6s;
-ms-transition:.6s;
-moz-transition:.6s;
-webkit-transition:.6s;
transition:.6s;
cursor:pointer;
}

/*KONTAKT EMAIL FORMA - KRAJ*/


/*PRIKAZ PHP POGREŠKE*/

.PrikazPhpPogreske{
width:360px;
height:50px;
margin:535px 695px;
padding:0px;
position:absolute;
#border:2px solid #930B18;
#background-color:#F6959E;
}

.PrikazPhpPogreske p{
width:auto;
height:auto;
margin:10px 0px;
padding:0px;
text-align:left;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
font-weight:bold;
color:#8E1C1C;
#font-style:italic;
#border:1px solid black;  	
}

.PrikazPhpPoslano{
width:360px;
height:50px;
margin:535px 695px;
padding:0px;
position:absolute;
#border:2px solid #278EAE;
#background-color:transparent;
}

.PrikazPhpPoslano p{
width:auto;
height:auto;
margin:10px 0px;
padding:0px;
text-align:left;
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
font-weight:bold;
color:#08A8B6;
#border:1px solid black;  	
}

/*PRIKAZ PHP POGREŠKE - KRAJ*/

.sredTekst{  
width:280px;
height:200px;
position:absolute;
top:190px;
left:0px;
margin:0px;
padding:0px;
font-family: Helvetica, Arial, sans-serif;
font-size:15px;
color:#494949;
line-height: 22px; 
}

.sredTekst ul{
list-style-type:disc; 
}

 
.sredSlikaPom{
width:100%;
height:150px;
position:absolute;
top:45px;
left:-4px;
margin:0px;
padding:0px;	
#border:1px solid black;
background-image:url(../images/Pomsustavi.png);
}

.sredSlikaKom{
width:100%;
height:150px;
position:absolute;
top:45px;
left:-5px;
margin:0px;
padding:0px;	
border-radius:0px;
#border:1px solid #C0C0C0;
background-image:url(../images/Radiosustavi.png);
#box-shadow: 0px 0px 5px 0px #5D5D5D;
}

.sredSlikaZrak{
width:100%;
height:150px;
position:absolute;
top:40px;
left:-5px;
margin:0px;
padding:0px;	
#border:2px solid black;
background-image:url(../images/Zraksustavi.png);
}

.sredSlikaVzid{
width:100%;
height:150px;
position:absolute;
top:45px;
left:-4px;
margin:0px;
padding:0px;	
#border:2px solid black;
background-image:url(../images/Videomedija.png);
}

.sredSlikaUsluge{
width:100%;
height:150px;
position:absolute;
top:35px;
left:0px;
margin:0px;
padding:0px;	
#border:2px solid black;
background-image:url(../images/Rukovanje.png);
}

.sredSlikaKontakt{
width:100%;
height:150px;
position:absolute;
top:35px;
left:0px;
margin:0px;
padding:0px;	
#border:2px solid black;
background-image:url(../images/Pismo.png);
}

.copyright{
width:500px;
height:20px;
position:absolute;
top:35px;
left:40px;
margin:0px;
padding:0px;
#border: 1px solid #000000;
font-family: Helvetica, Arial, sans-serif;
font-size:13px;
color:#FFFFFF;
text-align:left;
letter-spacing:0.5px;
}

.dizajn{
width:300px;
height:20px;
position:absolute;
top:35px;
right:40px;
margin:0px;
padding:0px;
font-family: Helvetica, Arial, sans-serif;
font-size:13px;
color:#FFFFFF;
text-align:right;
letter-spacing:0.5px;
}

.dizajn a{
text-decoration:none;
outline:none;
color:#FFFFFF;
}

